@charset "utf-8";
body, td, th {
	font-family: "Berlin Sans FB";
	font-size: 16px;
	color: #333333;
}
body {
	background-image: url(images/tank-background2.jpg);
	margin-top: 3px;
	margin-bottom: 3px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	font-family: "Berlin Sans FB";
	font-size: 16px;
	color: #333333;
}
h1 {
	font-size: 160%;
	color: #000000;
	font-weight: normal;
}
h2 {
	font-size: 140%;
	color: #000000;
	font-weight: normal;
}
h3 {
	font-size: 120%;
	color: #000000;
	font-weight: normal;
}



a:link {
	color: #FFFFFF;
	font-family: "Berlin Sans FB";
	font-size: 16px;
	text-decoration: underline;
}
a:visited {
	font-family: "Berlin Sans FB";
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: underline;
}

a:hover {
	color: #996633;
}
a:active {
	font-family: "Berlin Sans FB";
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: underline;
}




.link-18 {
	font-family: "Berlin Sans FB";
	font-size: 18px;
	color: #FFFFCC;
	text-decoration: underline;
}
a.link-18:hover {
	font-family: "Berlin Sans FB";
	font-size: 18px;
	color: #996633;
}
